/* PRINCIPAL */
article #principal_0 { width:100%; margin:0px; float:left; height:auto; background-color:#F2F1F5 }
article #principal_1 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#ffffff; border:0px }
article #principal_2 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#FFFFFF; border:0px }
article #principal_5 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; border:0px }
article #principal_3 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; border:0px; background-color: #F9F8FA }
article #principal_6 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#F9F9F9; border:0px }
article #principal_7 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#9589B1; border:0px }
article #principal_8 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#FFFFFF }
article #principal_4 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#EAE8F0; border:0px }
article #principal_9 { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#f9f9f9; border:0px }


article #principal_0 #principal_0_site #principal-0 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-weight:700; margin:0 0 10px 0; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#9589B1; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-weight:300; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; text-align:left; margin: 0px }


article #principal_5 #principal_5_site #principal-5 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_5 #principal_5_site #principal-5 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_5 #principal_5_site #principal-5 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }


article #principal_6 #principal_6_site #principal-6 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_6 #principal_6_site #principal-6 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_6 #principal_6_site #principal-6 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }


article #principal_7 #principal_7_site #principal-7 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_7 #principal_7_site #principal-7 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#FFFFFF }
article #principal_7 #principal_7_site #principal-7 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; margin:5px 0 0 0 }


article #principal_8 #principal_8_site #principal-8 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_8 #principal_8_site #principal-8 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_8 #principal_8_site #principal-8 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }


article #principal_2 #principal_2_site #principal-2 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_2 #principal_2_site #principal-2 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_2 #principal_2_site #principal-2 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }
article #principal_2 #principal_2_site #principal-2 h5 { font-weight:500; margin:10px 0 10px 0; font-family:"against", Arial, Helvetica, sans-serif; color:#3D3450 }
article #principal_2 #principal_2_site #principal-2 h3 { font-weight:300; margin:10px 0 0 0; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#333333 }
.principal-2 { height:auto; float:left; padding: 20px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background-color: #F2F1F5 }

article #principal_3 #principal_3_site #principal-3 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_3 #principal_3_site #principal-3 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_3 #principal_3_site #principal-3 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }


article #principal_4 #principal_4_site #principal-4 { width:100%; height:auto; float:left; padding:100px 0 100px 0 } 
article #principal_4 #principal_4_site #principal-4 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_4 #principal_4_site #principal-4 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }


article #principal_9 #principal_9_site #principal-9 { width:100%; height:auto; float:left; padding:100px 0 0 0 } 
article #principal_9 #principal_9_site #principal-9 h1 { margin:0; font-size:25px; line-height:25px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:300; text-align: center; color:#3D3450 }
article #principal_9 #principal_9_site #principal-9 h2 { font-size:18px; line-height:22px; font-weight:300; margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; color:#666666; margin:5px 0 0 0 }
.principal-9-mapa { width:100%; float:left; padding:20px 0 0 0; height: auto } 



@media only screen and (min-width: 1251px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:1250px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(75% - 100px); height:auto; float:left; margin:0 100px 0 0; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:25%; height:auto; float:left; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:40px; line-height:42px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; line-height: 19px }

article #principal_2 #principal_2_site { width:1250px }
.principal-2 { width:calc((100% / 4) - 70px); margin:20px 15px 20px 15px; height: 400px }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:20px; line-height:27px }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:18px; line-height:22px }

article #principal_7 #principal_7_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 280px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#FFFFFF; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }
	
article #principal_5 #principal_5_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_6 #principal_6_site { width:1250px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 500px } 

article #principal_8 #principal_8_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_3 #principal_3_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_4 #principal_4_site { width:1250px; font-family:"Roboto", Arial, Helvetica, sans-serif }

.tituloDestaque { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #3D3450; font-weight: 550 }
.tituloDestaque2 { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #FFFFFF; font-weight: 550 }
	
}




@media only screen and (min-width: 961px) and (max-width: 1250px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(70% - 80px); height:auto; float:left; margin:0 80px 0 0; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:30%; height:auto; float:left; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:40px; line-height:42px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; line-height: 19px }

article #principal_2 #principal_2_site { width:calc(100% - 40px) }
.principal-2 { width:calc((100% / 2) - 70px); margin:20px 15px 10px 15px; height: 300px }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:18px; line-height:25px }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:18px; line-height:22px }


article #principal_7 #principal_7_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }
	
article #principal_5 #principal_5_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_5_1 #principal_5_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_6 #principal_6_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 450px } 

article #principal_8 #principal_8_site { width:calc(100% - 40px); font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_3 #principal_3_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_4 #principal_4_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }

.tituloDestaque { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #3D3450; font-weight: 550 }
.tituloDestaque2 { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #FFFFFF; font-weight: 550 }
	
}




@media only screen and (min-width: 769px) and (max-width: 960px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:calc(50% - 40px); height:auto; float:left; margin:0 40px 0 0; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:50%; height:auto; float:left; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:30px; line-height:32px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; line-height: 19px }


article #principal_2 #principal_2_site { width:calc(100% - 40px) }
.principal-2 { width:calc((100% / 2) - 70px); margin:20px 15px 10px 15px; height: 340px }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:18px; line-height:25px }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:18px; line-height:22px }


article #principal_7 #principal_7_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }
	
article #principal_5 #principal_5_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_5_1 #principal_5_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }

article #principal_6 #principal_6_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 400px } 

article #principal_8 #principal_8_site { width:calc(100% - 40px); font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_3 #principal_3_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_4 #principal_4_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }

.tituloDestaque { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #3D3450; font-weight: 550 }
.tituloDestaque2 { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #FFFFFF; font-weight: 550 }
	
}





@media only screen and (min-width: 621px) and (max-width: 768px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; margin:0 0 40px 0; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:calc(100% - 100px); height:auto; float:left; text-align:left; margin: 0 50px 0 50px }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:40px; line-height:42px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; line-height: 19px }


article #principal_2 #principal_2_site { width:calc(100% - 40px) }
.principal-2 { width:calc((100% / 1) - 70px); margin:20px 15px 10px 15px; height: auto }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:25px; line-height:30px }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:18px; line-height:22px }


article #principal_7 #principal_7_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:25px; line-height:27px }
.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }
	
article #principal_5 #principal_5_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_5_1 #principal_5_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 350px } 

article #principal_8 #principal_8_site { width:calc(100% - 40px); font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_3 #principal_3_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_4 #principal_4_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }

.tituloDestaque { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #3D3450; font-weight: 550 }
.tituloDestaque2 { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #FFFFFF; font-weight: 550 }
	
}




@media only screen and (min-width: 481px) and (max-width: 620px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; margin:0 0 40px 0; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:calc(100% - 60px); height:auto; float:left; text-align:left; margin: 0 30px 0 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:40px; line-height:42px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; line-height: 19px }


article #principal_2 #principal_2_site { width:calc(100% - 40px) }
.principal-2 { width:calc((100% / 1) - 70px); margin:20px 15px 10px 15px; height: auto }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:25px; line-height:30px }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:18px; line-height:22px }


article #principal_7 #principal_7_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }
	
article #principal_5 #principal_5_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_5_1 #principal_5_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 300px } 

article #principal_8 #principal_8_site { width:calc(100% - 40px); font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_3 #principal_3_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_4 #principal_4_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
.tituloDestaque { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #3D3450; font-weight: 550 }
.tituloDestaque2 { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 45px; line-height: 45px; color: #FFFFFF; font-weight: 550 }
	
}





@media only screen and (min-width: 0px) and (max-width: 480px){

/* PRINCIPAL */
article #principal_0 #principal_0_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 { width:100%; height:auto; float:left; margin:0 0 40px 0; text-align:left }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 { width:calc(100% - 20px); height:auto; float:left; text-align:left; margin: 0 10px 0 10px }
article #principal_0 #principal_0_site #principal-0 #principal-0-2 img { width:100%; max-width:100%; height:auto; float:right; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h1 { font-size:32px; line-height:34px }
article #principal_0 #principal_0_site #principal-0 #principal-0-1 h2 { font-size:18px; line-height: 19px }


article #principal_2 #principal_2_site { width:calc(100% - 40px) }
.principal-2 { width:calc((100% / 1) - 70px); margin:20px 15px 10px 15px; height: auto }
article #principal_2 #principal_2_site #principal-2 h5 { font-size:25px; line-height:30px }
article #principal_2 #principal_2_site #principal-2 h3 { font-size:18px; line-height:22px }


article #principal_7 #principal_7_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_7 #principal_7_site #principal-7 h2 { margin:20px 0 0 0; font-size:20px; line-height:22px }
.div_whats_modulo_7 { --w-whatsapp: 260px; width:var(--w-whatsapp); height:auto; float:left; background-color:#9589B1; padding:10px 0 12px 0; color:#ffffff; cursor:pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:10px calc((100% / 2) - (var(--w-whatsapp) / 2)) 0 calc((100% / 2) - (var(--w-whatsapp) / 2)); font-size:22px; font-weight:500; white-space:nowrap }
	
article #principal_5 #principal_5_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
article #principal_5_1 #principal_5_1_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
article #principal_6 #principal_6_site { width:calc(100% - 40px); padding: 0 20px 0 20px }
.principal-6-video { width:100%; float:left; padding:30px 0 30px 0; height: 220px } 

	
article #principal_8 #principal_8_site { width:calc(100% - 40px); font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_3 #principal_3_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
article #principal_4 #principal_4_site { width:calc(100% - 40px); padding: 0 20px 0 20px; font-family:"Roboto", Arial, Helvetica, sans-serif }
	
.tituloDestaque { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 40px; line-height: 40px; color: #3D3450; font-weight: 550 }
.tituloDestaque2 { margin: 15px 0 30px 0; font-family:"against", Arial, Helvetica, sans-serif; font-size: 40px; line-height: 40px; color: #FFFFFF; font-weight: 550 }
	
}